cURL
curl -X POST https://api.aiql.io/queries/chats \
-H "Authorization: Bearer $AIQL_API_KEY" \
-H "AiQL-Workspace: $AIQL_WORKSPACE_ID"{
"id": "<string>",
"title": "<string>",
"created_at": 123,
"last_message_at": 123
}{
"detail": "<string>"
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>",
"input": "<unknown>",
"ctx": {}
}
]
}Queries
Create Chat Record
POST
/
queries
/
chats
cURL
curl -X POST https://api.aiql.io/queries/chats \
-H "Authorization: Bearer $AIQL_API_KEY" \
-H "AiQL-Workspace: $AIQL_WORKSPACE_ID"{
"id": "<string>",
"title": "<string>",
"created_at": 123,
"last_message_at": 123
}{
"detail": "<string>"
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>",
"input": "<unknown>",
"ctx": {}
}
]
}Authorizations
API key or UI session JWT passed as a Bearer token.
Headers
ID of the workspace the request operates on.
Body
application/json